Problema con aMule Y Vlc

Spanish Forum

Moderator: vrkalak

Problema con aMule Y Vlc

Postby Assassin1889 on Fri Jan 18, 2008 2:02 pm

Hola a todos, soy usuario de Linux desde hace poco tiempo, pero he de reconocer que ha terminado por cautivarme y sobre todo esta magnifica distro. Bueno voy al grano.

Ayer volvi a instalar Linux mint y sin problemas, como siempre, pero hoy casualmente no me funcionaba ni aMule ni Vlc. He probado a desinstalar ambos y nada no habia manera. Total que me he puesto a investigar, y al ejecutarlos mediante consola me daban casualmente el mismo, o parecido error. Buscando, he encontrado que en el foro de Ubuntu-es, no solo era un problema mio, mas bien parecia una epidemia. El problema parecia ser una actualizacion que salio ayer y que a causado el problema al reiniciar. La actualizacion es:
xserver-xorg-core 12ubuntu8.1 y
xserver-xorg-dev 12ubuntu8.1

He solucionado el problema desde el Package Manager ----- Forzar Version e instalando la anterior version de ambos archivos 12ubuntu8.

Solamente queria escribir esto por si le sirve a alguien de ayuda.

Adios
Assassin1889
Level 1
Level 1
 
Posts: 3
Joined: Sun Dec 16, 2007 11:49 am

Linux Mint is funded by ads and donations.
 

Re: Problema con aMule Y Vlc

Postby maty1206 on Fri Jan 18, 2008 2:28 pm

@Assassin1889 .

Tremenda ayuda nos diste.

Muchas gracias amigo
Linux Mint apps translator
maty1206
Level 6
Level 6
 
Posts: 1065
Joined: Sun Jun 24, 2007 4:39 pm
Location: Costa Rica

Re: Problema con aMule Y Vlc

Postby Assassin1889 on Fri Jan 18, 2008 6:33 pm

Esa era mi intencion maty1206, pero ahora quisiera ver si me podiais ayudar.

Como ya he comentado estas dos actualizaciones causan algun problema, y no quiero instalarlas, pero en el mintUpdate aparecen constantemente como actualizaciones. Y mi pregunta es ¿Si hay algun modo de quitarlas del mintUpdate, que no aparezcan, pero sin tener que instalarlas?.

Gracias y un saludo para todos.
Assassin1889
Level 1
Level 1
 
Posts: 3
Joined: Sun Dec 16, 2007 11:49 am

Re: Problema con aMule Y Vlc

Postby maty1206 on Sat Jan 19, 2008 3:49 am

@Assassin1889 :

LO que sucede es que mintupdate solo filtra los paquetes de acuerdo a la etiqueta que le pone el equipo de desarrollo de Mint a cada repositorio.

Por ejemplo, la etiqueta de color verde quiere decir que la fuente es segura: Romeo
La etiqueta 5 quiere decir que son paquetes peligrosos de terceros desde Ubuntu.

Pese a que dichas actualizaciones son peligrosas, no pueden dejarse de ver porque su fuente no está etiquetada como insegura.

Por el momento mintupdate no está adaptado para un fallo que proviene desde los repos de ubuntu.

Un abrazo
Linux Mint apps translator
maty1206
Level 6
Level 6
 
Posts: 1065
Joined: Sun Jun 24, 2007 4:39 pm
Location: Costa Rica

Re: Problema con aMule Y Vlc

Postby Assassin1889 on Sat Jan 19, 2008 5:54 am

Gracias y enhorabuena, os deseo a ambos lo mejor :D

Adios.
Assassin1889
Level 1
Level 1
 
Posts: 3
Joined: Sun Dec 16, 2007 11:49 am

Re: Problema con aMule Y Vlc

Postby maty1206 on Sat Jan 19, 2008 12:04 pm

@Assassin1889:

Muchas gracias, :D
Linux Mint apps translator
maty1206
Level 6
Level 6
 
Posts: 1065
Joined: Sun Jun 24, 2007 4:39 pm
Location: Costa Rica


Return to Español (Spanish)

Who is online

Users browsing this forum: elmasterdiego and 6 guests